
#EUCookiewarning a {
    color: #444;
    font-weight: bold;
}


    #EUCookieMessage {
        border-bottom: 1px solid #aaa;
        margin-bottom: 20px;
        box-shadow: 10px 10px 10px #ccc;
    }

   #EUCookiewarning {
		background: #78be20 !important;
    }
	

    #EUCookiewarningtext, #EUCookieWarningLinks {
		padding-top: 25px !important;
        text-align:center;		
/*        margin:0px;
        padding:10px;
        width:auto; */
        color: white;
		margin-left:-250px;
    }
#EUCookiewarning .close-notify
{
	position: relative;
	left: 898px;
}

.iright .panel-body
/*,#ctl01_TemplateBody_WebPartManager1_gwpciNewSocialShareCommon_ciNewSocialShareCommon__Body*/
{
	float:right!important;
}

.WebPartZone.iBooks .ProductDisplay .ProductTitle
{
	display:none!important;
}

#ctl01_TemplateBody_WebPartManager1_gwpciMyAccount_ciMyAccount_YourPreferences_UnsubscribeContainer
{
	margin-left:12px!important;
}